# Generated by Django 4.2 on 2023-04-29 19:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('chartai', '0002_rename_specs_datachart'),
    ]

    operations = [
        migrations.AddField(
            model_name='datachart',
            name='package',
            field=models.CharField(default='', max_length=20),
        ),
        migrations.AddField(
            model_name='datachart',
            name='scoreafter',
            field=models.CharField(default='', max_length=10),
        ),
        migrations.AddField(
            model_name='datachart',
            name='status',
            field=models.CharField(default='', max_length=20),
        ),
    ]
